/* Home */

#Body, body, html {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000; margin: 0; padding: 0;}
#el_camino_homepage, #el_camino_general_landing, #el_camino_three_col, #el_camino_two_col, #el_camino_site_index
{width: 980px; text-align: left; background: url(skin-images/ech_main_bg.gif) no-repeat left top; min-height: 650px;}

	#site_id{margin: 0 20px; height: 74px; clear: both; overflow: hidden;}
		.logo{float: left; width: 325px; padding-top: 10px;}
		.search_area{float: right; width: 595px; text-align:right;}
			.search{height: 55px; float: right; padding-top: 20px;}
			.contact_info{clear: both; float:right; padding-bottom: 10px;}
			
			.alert_area{clear: both; overflow: hidden;}
	#global_nav{clear: both; overflow: hidden; height: 40px; z-index: 9999; position: relative;}
		#el_camino_homepage #global_nav{height: 35px; }
	#site_branding, .site_branding{height: 210px; clear: both; overflow: hidden; background: transparent;}
		.page_banner{height: 210px;}
		#site_branding p, .site_branding{margin: 0; padding: 0;}
		
	#body_content{margin: 25px 17px 50px; clear:both; min-height: 250px;}
		.col1{float: left; width: 220px;}
		.col2, .col3{float:left; width: 220px; margin-left: 20px;}
		.col4{float:right; width: 220px;}
		.col4top{}
		
	#el_camino_site_index .DNNEmptyPane {display: none;}
	.SiteIndex{clear:both; }
	
	#footer{margin: 0 20px 20px; overflow: hidden; clear:both;}
		.siteInfo{}
			.siteInfo p{margin: 0;}
		.Copyright .SkinObject {color: #000; font-weight: normal; }
	.footernav{margin: 0 20px 20px;}


/*=================================================
Global Nav
=================================================*/

	#navigation{width: 100%;margin: 0;padding: 0;}
	#navigation li{float: left;border-bottom: none; text-align: center;padding: 0;margin: 0; list-style: none;}
	#navigation li a{display: block;height: 34px; outline: none;}
	#navigation li a:hover{background-position: 0 -35px;}
	#navigation li.nav_current{background-position: 0 -35px;}
/*	#navigation li .nav_current:hover{background-position: 0 -34px;} */
	
	#home{background: url(skin-images/nav_home.gif) no-repeat; text-indent: -5000px; width: 62px;}
	#patient_services{background: url(skin-images/nav_patient_services.gif) no-repeat; text-indent: -5000px; width: 116px;}
	#programs_services{background: url(skin-images/nav_programs_services.gif) no-repeat;text-indent: -5000px; width: 157px;}
	#about_el_camino{background: url(skin-images/nav_about_us.gif) no-repeat;text-indent: -5000px; width: 77px;}
	#find_a_doctor{background: url(skin-images/nav_find_doctor.gif) no-repeat; text-indent: -5000px; width: 100px;}
	#locations{background: url(skin-images/nav_locations.gif) no-repeat; text-indent: -5000px; width: 78px;}
	#health_information{background: url(skin-images/nav_health_information.gif) no-repeat; text-indent: -5000px; width: 130px;}
	#for_physicians{background: url(skin-images/nav_for_physicians.gif) no-repeat; text-indent: -5000px; width: 100px;}
    #ways_to_give{background: url(skin-images/nav_ways_to_give.gif) no-repeat; text-indent: -5000px; width: 91px;}


/*=================================================
dnnNAV
=================================================*/
	.navbar{display: block; padding: 0; height: 30px; font-weight: bold;}
	.rootitem, .rootitembcsel{padding-right: 15px; height: 30px; display: block; float: left;}
		.rootitem span, .rootitembcsel span{padding-top: 6px; display: block;}
	.rootitemhover, .rootitembcsel{color: #2f3ba9; height: 30px;}
	.submenu{background: #eee; padding: 0px;}
	.submenuhover {background: #ccc; color: #2f3ba9;}
	.navitem{padding: 5px 14px; display: block;}
	.navicon{display: none;}

/*=================================================
Links
=================================================*/

	a:link, a:active, a.SkinObject:link, a.SkinObject:active, a.CommandButton:link, a.CommandButton:active
	{color:#2f3ba9; text-decoration: none;}
	a:visited, a.SkinObject:visited, a.CommandButton:visited{color: #2f3ba9; text-decoration: none;}
	a:hover, a.SkinObject:hover, a.CommandButton:hover {color:#000;text-decoration: underline;}
	
	.page_banner a:link, .page_banner a:active, .page_banner a.SkinObject:link, .page_banner a.SkinObject:active, .page_banner a.CommandButton:link, .page_banner a.CommandButton:active, .page_banner a:visited, .page_banner a.SkinObject:visited,.page_banner a.CommandButton:visited{color: #fff; }
	
/*=================================================
Text and Headings
=================================================*/
	.Normal, .NormalBold, .NormalTextBox, .NormalRed, .SkinObject, .CommandButton {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; }
	.DataGrid_Header, .DataGrid_Item, .DataGrid_AlternatingItem, .FileManager_Pager, .FileManager_Header, .FileManager_Item, .FileManager_AltItem,
	.FileManager_StatusBar{font-family: "MetaWeb-Medium", Arial;}

h1, h2, h3, h4, h5, h6{
	font-family: "MetaWeb-Medium", Arial;
	font-style: normal;
	font-weight: 400;
}
	h1{font-size: 24px; margin: 10px 0 0 0;}
		#divArticleContent h1{display: none; }
	h2, .Head{font-size: 18px;}
		.LibraryLandingContainer h2{margin: 0;}
	h3,h4,h5,h6{font-size: 15px; line-height: 110%;}
	
	.Head{
	font-family: "MetaWeb-Medium", Arial;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
}
    .SubHead{
	font-family: Arial;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
}
	
	#el_camino_homepage p, #el_camino_general_landing p {margin: 5px 0;}
	#el_camino_homepage .col1 h2.MainContainerTop .Head{color: #aa1f23;}
	#el_camino_homepage .col2 h2.MainContainerTop .Head, #el_camino_homepage .col3 h2.MainContainerTop .Head, #el_camino_homepage .col4 h2.MainContainerTop .Head {color: #495660;}
	
/*=================================================
Lists
=================================================*/

ul{padding: 0; margin: 0; list-style: none;}
ul li{list-style: none; list-style-type: none; background: url(skin-images/bullet.gif) no-repeat left top; padding-left: 10px;}
ul li li{list-style: none; list-style-type: none; background: url(skin-images/bullet.gif) no-repeat left top; padding-left: 10px;}

.page_banner ul li{background: url(skin-images/wh_bullet.gif) no-repeat left center;}
	
/*=================================================
Table Styling
=================================================*/

table.ECHtable {border-width: 1px; border-spacing: 1px;	border-collapse: collapse;	background-color: #fff;}
	table.ECHtable th {border-width: 1px; padding: 3px 10px 3px 5px; background-color: #5F8DCA; font-weight: bold; vertical-align: bottom; color: #fff; text-align: left; }
	table.ECHtable td {border-width: 1px; padding: 3px 10px 3px 5px; border-style: solid none none none;	border-color: #5F8DCA;	background-color: #EBEBEB;	vertical-align: top; }
	table.ECHtable td.alt {border-color: #fff;	background-color: #fff; }
	                       
/*=================================================
Generic Landing Page
=================================================*/
	#el_camino_general_landing .col2 {width: 460px;}
	#el_camino_general_landing .col3 {float: right; margin: 0;}
		#el_camino_general_landing #body_content{min-height: 250px;}
	
	
/*=================================================
Three Column Interior Layout
=================================================*/	

	#el_camino_three_col .col2{width: 450px; }
	#el_camino_three_col .col3{float: right; margin: 0;}
	#el_camino_three_col .col3 .general_cont h2 .Head{display: none;}
	#el_camino_three_col #site_branding{height: 70px;}
	#el_camino_three_col .page_banner, #el_camino_three_col .right_banner{height: 70px;}
	#el_camino_three_col #body_content{min-height: 400px;}

/*=================================================
Two Column Interior
=================================================*/	
	
#el_camino_two_col{}
	#el_camino_two_col .admin_nav, #el_camino_site_index .admin_nav {clear: both; margin-left: 20px; border-bottom: 1px #ccc solid;}
	#el_camino_two_col .contentpane, #el_camino_site_index .contentpane {margin: 0 0 50px 0; width: 700px; float:right; }
	#el_camino_two_col #site_branding, #el_camino_site_index #site_branding {height: 70px;}
	#el_camino_two_col .page_banner, #el_camino_two_col .right_banner, #el_camino_site_index .page_banner{height: 70px;}
	
/*=================================================
Blank Layout - mobile
=================================================*/	
#el_camino_blank .contentpane {margin: 0 0 50px 0; width: 100%; float:left; }


.subnav ul li{list-style: none; background: none; padding-left: 0;}
.DNNAligncenter {text-align: left;}
.FileManager{width: 100%;}
	
/*=================================================
Containers
=================================================*/

.MainContainer{margin-bottom: 30px; padding-left: 10px;}
	h2.MainContainerTop{margin: 5px 0;}
	.MainContainerBody{}

#site_branding h2.MainContainerTop{display: none;}

#el_camino_homepage .MainContainer{padding-left: 10px; border-left: 1px #ccc solid; margin-bottom: 30px;}
	#el_camino_homepage h2.MainContainerTop{margin: 0;}
	#el_camino_homepage .MainContainerBody{}

#site_branding .MainContainer {padding-left: 0; border-left: none; margin: 0; }

	#el_camino_three_col .col3 .MainContainer{border-left: 1px #ccc solid;}
	
	.search .MainContainer{margin-bottom: 0;}
	.search .SubHead{line-height: 0;}

	.search_area h2.MainContainerTop{display:none; }
	
/*=================================================
Containers - Callouts
=================================================*/	
	
.main_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/home_callout_bg.gif) no-repeat 10px 0; height: 50px;}
.cancer_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/cancer_blue.jpg) no-repeat 10px 0; height: 50px;}
.genomic_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/genomic_blue.jpg) no-repeat 10px 0; height: 50px;}
.foundation_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/foundation_gold.jpg) no-repeat 10px 0; height: 50px;}
.womens_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/women_purple.jpg) no-repeat 10px 0; height: 50px;}
.hvi_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/hvi_red.jpg) no-repeat 10px 0; height: 50px;}
.neuro_callout {padding-top: 10px; padding-left: 50px; background: url(skin-images/neuro_green.jpg) no-repeat 10px 0; height: 50px;}

.main_callout a, .cancer_callout a, .genomic_callout a, .foundation_callout a, .womens_callout a, .neuro_callout a, .hvi_callout a {font-weight: bold;}
.main_callout .MainContainerBody p, .cancer_callout .MainContainerBody p, .genomic_callout .MainContainerBody p, .foundation_callout .MainContainerBody p, .womens_callout .MainContainerBody p, .hvi_callout .MainContainerBody p, .neuro_callout .MainContainerBody p{margin: 0;} 
	
/*=================================================
Publish Styling
=================================================*/

/*== Category Navigation ==*/
.divNLevelsListing ul ul{padding-left: 1.5em; }
	.divNLevelsListing li {}

/*== Article Display ==*/
#articleDisplay .divLastUpdated {display: none; }
#articleDisplay .ArticleUtilities {width: 65px; border: solid 1px #ccc; float: right; padding: 5px; margin: 0 0 10px 10px;  }
	#articleDisplay .ArticleUtilities #divPrinterFriendly{float: right; width: 65px; background: url(skin-images/print_icon.gif) no-repeat; margin: 5px 0; }
	#articleDisplay .ArticleUtilities #divEmailAFriend{float: right; width: 65px; background: url(skin-images/email_icon.gif) no-repeat; margin: 5px 0;   }
#articleDisplay .ArticleUtilities a:link, #articleDisplay .ArticleUtilities a:active, #articleDisplay .ArticleUtilities a:visited, #articleDisplay .ArticleUtilities a.SkinObject:link, #articleDisplay .ArticleUtilities a.SkinObject:active, #articleDisplay .ArticleUtilities a.CommandButton:link, #articleDisplay .ArticleUtilities a.CommandButton:active {padding-left: 25px; }

/*== Custom List Display ==*/
.categoryItemList {border: none; border-top: 1px solid #999999; background-color: transparent ; }
.altCategoryItemList {background-color: transparent ; }

.categoryItemList .itemTitle{width: 80%; }
	.categoryItemList .itemTitle h3{margin: .5em 0; }
.categoryItemList .itemAuthorDate{width: 20%; float: right; margin: .5em 0; }
.categoryItemList .itemDescription{clear: both; }

.RSS_link {float: right; padding: 2px 0; }
.itemReadmore{padding: 5px 0; }
#site_branding {overflow:visible;}
#dnn_site_branding {overflow:visible;}
.gssb_c {z-index:50000 !important;}
#site_branding div.dnnActionMenu ul.dnnActionMenuBody a {color:#2F3BA9;}
.ModuleTitle_MenuItem {visibility:  hidden}
/*.DnnModule { position: inherit;}*/



/* Engage: Publish modal vs. global nav*/
#commentBackground {z-index:10000 !important;}
#simplemodal-container{z-index:10002 !important;}

/* Engage: Publish Email a Friend popup layout */
.commentPopup.dnnForm {min-width:300px;width:300px;}
.commentPopup.dnnForm .dnnFormItem.dnnFormHelp, .commentPopup .dnnFormItem.dnnFormHelp {padding:4px 6px;display:inline-block;}
.commentPopup .dnnFormItem label, .commentPopup .dnnFormItem .dnnFormLabel, .commentPopup .dnnFormItem .dnnTooltip {display:block;width:auto;float:none;text-align:left;}
.commentPopup .RadCaptcha {padding:0 6px;}
.commentPopup .RadCaptcha label {font-weight:bold;}
.commentPopup .RadCaptcha input[type="text"] {display:block;}




